This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 450628 - Typo in documentation
Typo in documentation
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Realtime_Installation_Guide (Show other bugs)
beta
All Linux
urgent Severity low
: ---
: ---
Assigned To: Lana Brindley
Kim van der Riet
http://www.redhat.com/docs/en-US/Red_...
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-09 19:36 EDT by Lana Brindley
Modified: 2013-10-23 19:07 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-10 00:08:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lana Brindley 2008-06-09 19:36:42 EDT
Description of problem:

The name
of the startup script should be rtctl, not rtcl, in
(3).

http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_MRG/1.0/html/Real_Time_Deployment_Guide/sect-Real_Time_Deployment_Guide-Download-Installing_RT_using_Yum.html
Comment 1 Lana Brindley 2008-06-10 00:08:18 EDT
<listitem>
	<para>
		<filename>rtctl</filename> is a startup script that sets the priorities of the
various kernel threads.
	</para>
</listitem>

https://engineering.redhat.com/docbot/en-US/Red_Hat_Enterprise_MRG/1.0/html/Real_Time_Deployment_Guide/sect-Real_Time_Deployment_Guide-Download-Installing_RT_using_Yum.html

Note You need to log in before you can comment on or make changes to this bug.